RESTinio

Public Types | List of all members
nonstd::optional_lite::std11::integral_constant< T, v > Struct Template Reference

`#include <optional.hpp>`

## Public Types
enum | { value = v }

## Detailed Description

template<class T, T v>
struct nonstd::optional_lite::std11::integral_constant< T, v >

Definition at line 456 of file optional.hpp.

## Member Enumeration Documentation

## ◆ anonymous enum

template<class T , T v>

anonymous enum

Enumerator
value |

Definition at line 456 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp